Debian Bug report logs - #635940
bugs.debian.org: rejects valid bugreports when uribl.com finds some string in its blacklist

Package: bugs.debian.org; Maintainer for bugs.debian.org is Debian Bug Tracking Team <owner@bugs.debian.org>;

Reported by: Mike Dornberger <Mike.Dornberger@gmx.de>

Date: Fri, 29 Jul 2011 17:57:02 UTC

Severity: wishlist

Tags: wontfix

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Bug Tracking Team <owner@bugs.debian.org>:
Bug#635940; Package bugs.debian.org. (Fri, 29 Jul 2011 17:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Dornberger <Mike.Dornberger@gmx.de>:
New Bug report received and forwarded. Copy sent to Debian Bug Tracking Team <owner@bugs.debian.org>. (Fri, 29 Jul 2011 17:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Dornberger <Mike.Dornberger@gmx.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: bugs.debian.org: rejects valid bugreports when uribl.com finds some string in its blacklist
Date: Fri, 29 Jul 2011 19:55:43 +0200
Package: bugs.debian.org
Severity: wishlist

Hello,

I tried to report a problem against www.debian.org (broken links) but
my report was declined at the SMTP level, because one of the reported links
points to a site which is listed in black.uribl.com.

I had to mask out the server's hostname to be able to send the report
(like in shXllcXde.org). C.f. my report at
<http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=635903>.

Please don't decline such messages hard (SMTP error 550), maybe graylist
it, too or put it into a manual review queue or something like that.

Greetings,
 Mike Dornberger

-- System Information:
Debian Release: 5.0.8
  APT prefers oldstable
  APT policy: (500, 'oldstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-2-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Bug Tracking Team <owner@bugs.debian.org>:
Bug#635940; Package bugs.debian.org. (Tue, 02 Aug 2011 20:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Blars Blarson <owner@bugs.debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Bug Tracking Team <owner@bugs.debian.org>. (Tue, 02 Aug 2011 20:00:03 GMT) Full text and rfc822 format available.

Message #10 received at 635940@bugs.debian.org (full text, mbox):

From: Blars Blarson <owner@bugs.debian.org>
To: Mike Dornberger <Mike.Dornberger@gmx.de>, 635940@bugs.debian.org
Cc: control@bugs.debian.org, owner@bugs.debian.org
Subject: Re: Bug#635940: bugs.debian.org: rejects valid bugreports when uribl.com finds some string in its blacklist
Date: Tue, 2 Aug 2011 19:56:32 +0000
tags 635940 + wontfix
thanks

On Fri, Jul 29, 2011 at 07:55:43PM +0200, Mike Dornberger wrote:
> I tried to report a problem against www.debian.org (broken links) but
> my report was declined at the SMTP level, because one of the reported links
> points to a site which is listed in black.uribl.com.
...
> Please don't decline such messages hard (SMTP error 550), maybe graylist
> it, too or put it into a manual review queue or something like that.


Unfortunatly, the reality of dealing with the amount of spam sent to
the debian bug tracking system with the human resources available
means that such measuers need to be put in places.  Rejecting with
SMTP 550 is much better than blackholing the message.  We still have
several hundred messages blackholed every day that make it past the
SMTP time filters.  Before the SMTP filters were put in place, there
were tens of thousands of such messages per day, frequently over a
gigabyte a day.  All messages to the BTS are greylisted.




Added tag(s) wontfix. Request was from Blars Blarson <owner@bugs.debian.org> to control@bugs.debian.org. (Tue, 02 Aug 2011 20:00:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 15:56:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.